# Uses of Class
javassist.util.proxy.ProxyFactory

Packages that use ProxyFactory
Package
Description
javassist.util.proxy
Dynamic proxy (similar to `Enhancer` of cglib).

## Uses of ProxyFactory in javassist.util.proxy

Methods in javassist.util.proxy with parameters of type ProxyFactory
Modifier and Type
Method
Description
`ClassLoader`
ProxyFactory.ClassLoaderProvider.`get(ProxyFactory pf)`
Returns a class loader.